#en_scrolling_coupons {
    background: transparent;
    border:1px solid #D8D8D8;
    border-radius: 5px; 
    padding:5px;
    width:565px;
    height:105px;
}

a.browse {
  background-image:url('http://cdn.enwdgts.com/coupons/assets/images/scrollable2/browse.png');
  background-position:0 0;
  background-repeat:no-repeat;
  cursor:pointer;
  display:inline;
  float:left;
  width:22px;
  height:75px;
  margin-top:15px;
}

a.left {
  background-position:-22px 0px;
  margin-right:10px;
}

a.right {
  background-position:0px 0px;
  margin-left:10px;
}

.en_scrollable {
	position:relative;
	overflow:hidden;
    float:left;
    width:500px;
    height:105px;
}

.en_scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
}

.items div {
	float:left;
}

.en_scrollable .items img {
    display:inline;
    float:left;
    overflow-x:hidden;
    overflow-y:hidden;
    width:230px;
    margin:0 10px;
}



html body div.clear,html body span.clear{background:none;border:0;clear:both;display:block;float:none;font-size:0;height:0;margin:0;overflow:hidden;padding:0;visibility:hidden;width:0;}
.clearfix:after{clear:both;content:'.';display:block;height:0;visibility:hidden;}
* html .clearfix{height:1%;}